
body
{
  scrollbar-face-color: white;
  scrollbar-highlight-color: #000a70;
  scrollbar-shadow-color: #000a70;
  scrollbar-3dlight-color: white;
  scrollbar-arrow-color: white;
  scrollbar-track-color: white;
  scrollbar-darkshadow-color: white;
  font-size:11pt;line-height:200%;
 background-color:white;color:black;
margin:5%;margin-left:15%;
}
td{  font-size:75%;line-height:170%;letter-spacing : 1px;}
A{
  text-decoration : none;
  cursor : crosshair;
color:black;}
A:HOVER{
  color :#0078de;
  text-decoration :underline;
}
input,select,textarea{border:solid 1px black;background-color:white;}